/* galerie.css */
/*.mod_article{overflow: inherit !important}*/
/*.ce_gallery li{clear:none;clear: none !important}*/
.ce_gallery .row_0 figure img{width:auto;height:auto;padding-right: 0;padding-bottom: 0;background-image: none;background-size: auto}
/*.ce_gallery figure img{width:0;height:0;float:left;padding-right:30px;padding-bottom:30px;background-image:url("../../files/waidspeicher/css/dot2_orange.svg");background-size: 30px auto}*/

.mod_article{overflow: inherit !important}
/*.ce_gallery li{clear:none;clear: none !important}*/
/*.ce_gallery li:first-child figure img{width:auto;height:auto;padding-right: 0;padding-bottom: 0;background-image: none;background-size: auto}*/
/*.ce_gallery li figure img{width:0px;height:0;float:left;padding-right:50px;padding-bottom:50px;background-image:url("/files/waidspeicher/css/dot2_orange.svg");background-position: center;background-size: 30px auto}*/
.ce_gallery img{-moz-transition: all .5s; -webkit-transition: all .5s;  transition: all .5s;}
.ce_gallery .row_0 {width:auto;height:auto;}
.ce_gallery .row_0 img{transform: scale(1);}
.ce_gallery .row_0:hover img{transform: scale(1);}
.ce_gallery li {
	width:25%; height:100px;
    overflow: hidden;
    list-style: none;
    
        /* Rahmen nach innen */
    box-sizing: border-box; 
    border: 2px solid #fff;
}
.ce_gallery li figure {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 0;
    width: 100%;
    height: 100%;
}
.ce_gallery li figure img {
    width: 100%;
    height: auto;
    display: block;
    padding: 0;
    transform: scale(1.2);
    transform-origin: top center;
}
.ce_gallery li:hover figure img {
    transform: scale(1.3);
}



